.header {
  margin-top: 20px;
  text-align: center;
  color: #343a40;
}

.all-categories-large .category-item .card:hover, .all-categories-small .category-item .card:hover {
  background-color: rgba(52, 58, 64, 0.2);
}

.all-categories-large .category-item .card:hover .card-image, .all-categories-small .category-item .card:hover .card-image {
  animation: shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

.all-categories-large .category-item .card .card-image img, .all-categories-small .category-item .card .card-image img {
  padding: 30px;
}

.all-categories-large .category-item .card .card-content, .all-categories-small .category-item .card .card-content {
  padding: 0px;
}

.all-categories-large .category-item .card .card-content span, .all-categories-small .category-item .card .card-content span {
  width: 100%;
  text-align: center;
  padding: 10px;
  margin: 0px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-2px, 0, 0);
  }
  20%, 80% {
    transform: translate3d(3px, 0, 0);
  }
  30%, 50%, 70% {
    transform: translate3d(-5px, 0, 0);
  }
  40%, 60% {
    transform: translate3d(5px, 0, 0);
  }
}

@media (max-width: 600px) and (min-width: 501px) {
  .all-categories-small .category-item .card {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 500px) and (min-width: 350px) {
  .all-categories-small .category-item .card {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
  }
}
